<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.303001403809</MDI>
      <MDI key="STATISTICS_MEAN">25.99884293884</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.2939999103546</MDI>
      <MDI key="STATISTICS_STDDEV">7.0750085469443</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
